<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="css/Productos.css">
	<div class="conte_parent" id="cont_parent"></div>
</head>

<fieldset class="centrado">LAPTOPS APPLE</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Apple1.png" width="300" >
	</div>
		<div class="info">
			<p>MBP 13.3 SLV8C CPU8C GPU8GB/256GB</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S/7,599</b></span>	
				</div>
			</div>		
</div>


<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Apple2.png" width="300" >
	</div>
		<div class="info">
			<p>MACBOOK AIR 13 M2 8GB RAM + 256GB SSD - SPACE GRAY</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S/6,999</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Apple3.png" width="300" >
	</div>
		<div class="info">
			<p>Apple Macbook Air Mjvm2Ll/A 128Gb 4Gb Reacondic</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S/1,652</b></span>	
				</div>
			</div>		
</div>

<fieldset class="centrado">LAPTOPS DELL</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/dell1.png" width="300" >
	</div>
		<div class="info">
			<p>Laptop Dell Inspiron 3505 15.6" Ryzen 5 8GB 256GB SSD Touch, Teclado en inglés</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<center>
					<span class="precio1"><b>  S/3,499</b></span>	
					</center>
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/dell2.png" width="300" >
	</div>
		<div class="info">
			<p>Inspiron 15 3511 I5-1135G7, 8GB SSD 256GB FHD 15.6"</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S/3,099</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/dell3.png" width="300" >
	</div>
		<div class="info">
			<p>Laptop Dell Latitude 3410 i7-10210U 8GB 256GB</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S/3,999</b></span>	
				</div>
			</div>		
</div>


<fieldset class="centrado">LAPTOPS LENOVO</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/lenovo1.png" width="300" >
	</div>
		<div class="info">
			<p>Legión 5 Ryzen 5 15.6" FHD NVIDIA GeForce RTX 3050 512GB SSD + 8GB RAM Phantom Blue / Shadow Black</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S/3,699</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/lenovo2.png" width="300" >
	</div>
		<div class="info">
			<p>IdeaPad Gaming 3i Intel Core i5 15.6" Full HD 1TB HDD 8GB RAM NVIDIA GeForce GTX 1650 Onyx Black</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S/4,399</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/lenovo3.png" width="300" >
	</div>
		<div class="info">
			<p>IdeaPad Flex 3 Chromebook MediaTek 11.6" HD 64GB 4GB RAM Arctic Grey</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S/3,999</b></span>	
				</div>
			</div>		
</div>

<br>
<center>
<a style="font-size: 30px" href="Productos.html">REGRESAR A PRODUCTOS</a>
</center>
</body>
</html>